@charset "UTF-8";

/* Colors */

/* Fonts */

/* Border Radius' */

/* Screen Sizes */

.red-gradient {
  background: #c93032;
  background: linear-gradient(310deg, #C95000, #c93032);
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0.5px 0.5px 2px #b11010;
}

.red-gradient h1 {
  margin: 0;
  line-height: 1;
}

.red-gradient a:hover,
.red-gradient a:focus {
  text-shadow: none;
  color: black;
}

.red-gradient a.btn-ghost {
  background: rgba(0, 0, 0, 0);
  font-size: 1.1em;
  border: 2px solid #ffffff;
  border-radius: 5px;
}

.red-gradient a.btn-ghost:hover {
  color: #ffffff;
  text-decoration: underline;
  background: #a02628;
}

.green-gradient {
  background: #08b55a;
  background: linear-gradient(310deg, #85bc19, #08b55a);
}

.blue-gradient {
  background: #1a85c1;
  background: linear-gradient(310deg, #0bada8, #1a85c1);
}

.purple-gradient {
  background: #8342b2;
  background: linear-gradient(310deg, #af2cc6, #8342b2);
}

/* Hero Section */

.hero-section {
  display: flex;
  max-width: 1300px;
  margin: 0 auto;
  padding: 1em;
}

@media (max-width: 992px) {
  .hero-section {
    text-align: center;
  }
}

.natural-form-wrapper {
  margin: 0 5em 0 0;
  flex: 1;
}

@media (max-width: 992px) {
  .natural-form-wrapper {
    margin: 0 auto 4em;
  }
}

@media (max-width: 992px) {
  .natural-form-wrapper h1 {
    font-size: 2.5em;
    margin-top: 0;
  }
}

form.natural-form {
  color: #6c6c6c;
}

form.natural-form select {
  display: block;
  background-color: #ffffff;
  border: none;
  border-bottom: 2px solid #dadada;
  border-radius: 0;
  -webkit-border-radius: 0px;
  font-size: 1.3em;
  font-style: italic;
  font-weight: bold;
  color: #c93032;
  -webkit-appearance: none;
  background: linear-gradient(45deg, transparent 50%, #c93032 50%), linear-gradient(135deg, #c93032 50%, transparent 50%);
  background-position: calc(100% - 21px) calc(1em + 2px), calc(100% - 16px) calc(1em + 2px), 100% 0;
  background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
  background-repeat: no-repeat;
  padding: 0.5em 3.5em 0.5em 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}

@media (max-width: 992px) {
  form.natural-form select {
    margin: 0 auto;
    border: 1px solid #dadada;
    padding-left: 1em;
  }
}

form.natural-form h2 {
  font-family: fira sans, sans-serif;
  margin: 1.4em 0 0.5em;
  font-size: 1.2em;
  font-weight: 100;
}

@media (max-width: 992px) {
  form.natural-form h2 {
    margin: 1em 0;
  }
}

form.natural-form h2 label {
  font-weight: normal;
}

.natural-results {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .natural-results {
    flex-direction: column;
  }
}

.result-list {
  width: 70%;
  padding-right: 1em;
}

@media (max-width: 992px) {
  .result-list {
    width: 100%;
  }
}

.topic-list {
  width: 50%;
  border-left: 1px solid #dadada;
  padding-left: 1em;
}

@media (max-width: 768px) {
  .topic-list {
    width: 100%;
    border-left: 0;
    border-top: 1px solid #dadada;
    padding: 0;
    margin-top: 1em;
  }
}

.topic-list h3 {
  padding-left: 0.5em;
}

@media (max-width: 992px) {
  .topic-list h3 {
    padding: 0;
  }
}

.topic-list-items {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 992px) {
  .topic-list-items {
    flex-direction: column;
  }

  .topic-list-items ul:first-child {
    margin-bottom: 0;
  }
}

.topic-list-items ul {
  flex: 1;
}

.natural-search-wrapper {
  margin-top: 1em;
}

.natural-search-wrapper .search {
  position: relative;
}

.natural-search-wrapper .search input {
  color: #c93032;
  font-size: 1.3rem;
  font-style: italic;
  padding: 10px 20px;
  width: 80%;
  border-radius: 0;
}

.natural-search-wrapper .search input:focus + .search-ac {
  display: block;
}

.natural-search-wrapper .search input[type=submit] {
  color: #ffffff;
}

.natural-search-wrapper .search-ac {
  display: none;
  position: absolute;
  top: 212px;
  left: 0;
  right: 0;
  z-index: 10;
  background: #f9f9f9;
  border: 1px solid #dadada;
  border-radius: 3px;
  width: 80vw;
  padding: 0.5em 1em;
  box-shadow: 3px 7px 15px #dadada;
}

.natural-search-wrapper .search-ac:hover {
  display: block;
}

@media (max-width: 992px) {
  .natural-search-wrapper .search-ac {
    top: 225px;
    left: 10%;
    right: 10%;
    width: 80%;
    text-align: left;
  }
}

.natural-search-wrapper .search-ac li {
  display: block;
  padding: 5px;
}

.natural-search-wrapper .search-ac li:last-child {
  margin-bottom: -1px;
}

.natural-search-wrapper .search-ac a {
  color: #2b2b2b;
  font-weight: 500;
  text-decoration: none;
  text-shadow: 0 1px #ffffff;
  border: 1px solid transparent;
  border-radius: 3px;
  border-bottom: 2px dotted #dadada;
}

.natural-search-wrapper .search-ac a span {
  font-weight: 200;
}

.natural-search-wrapper .search-ac a:hover {
  color: #c93032;
  border-bottom: 2px solid #c93032;
}

.natural-search-wrapper :-moz-placeholder {
  color: #c93032;
  font-size: 1.35rem;
  font-style: italic;
  font-weight: bold;
  line-height: 30px;
  opacity: 1 !important;
}

.natural-search-wrapper ::-moz-placeholder {
  opacity: 1 !important;
  font-weight: bold;
  line-height: 30px;
}

.natural-search-wrapper ::-webkit-input-placeholder {
  color: #c93032;
  font-size: 1.35rem;
  line-height: 25px;
  font-style: italic;
  font-weight: bold;
}

.natural-search-wrapper ::-webkit-search-decoration,
.natural-search-wrapper ::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.natural-search-wrapper .lt-ie9 .search input {
  line-height: 26px;
}

.ac-search {
  width: 100%;
}

@media (max-width: 992px) {
  section.slider.slick-slider {
    display: none;
  }
}

.slider {
  width: 50%;
  margin: 100px auto;
}

.slick-slide {
  margin: 0px 20px;
}

.slick-slide .caption {
  position: absolute;
  bottom: 0;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  margin-top: 0;
}

button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
  color: #2b2b2b;
  position: absolute;
  cursor: pointer;
  z-index: 1;
  top: 50%;
  background-image: url("/images/arrow-right-red.svg");
  background-color: #ffffff;
  color: transparent;
  width: 50px;
  height: 50px;
  content: " ";
  background-size: 20px 20px;
  border-radius: 50px;
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  border: 2px solid #c93032;
}

button.slick-prev.slick-arrow:hover,
button.slick-next.slick-arrow:hover {
  background-color: #c93032;
  background-image: url("/images/arrow-right-white.svg");
}

button.slick-next.slick-arrow {
  right: -1%;
}

button.slick-prev.slick-arrow {
  left: -1%;
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}

.lazy.slider.slick-slider {
  margin-top: 2em;
}

/* Quick Links Section */

.quick-links {
  display: flex;
  max-width: 1100px;
  margin: -6% auto 2em;
  justify-content: space-around;
  padding: 1em;
}

@media (max-width: 992px) {
  .quick-links {
    text-align: center;
  }
}

@media (max-width: 992px) {
  .quick-links {
    margin: 0;
    flex-direction: column;
  }
}

.quick-links .text-container {
  flex: 1;
  margin: 1em 0;
}

.quick-links .text-container:nth-child(2) {
  margin: 1em 2em;
}

@media (max-width: 992px) {
  .quick-links .text-container:nth-child(2) {
    margin: 1em 0;
  }
}

.quick-links .btn-lg {
  margin: 0;
}

.quick-links li:last-child {
  margin-top: 1.5em;
}

.quick-links h3 {
  margin: 1.75em 0 0.6em;
}

.quick-links h3:last-child {
  margin-top: 0;
  font-size: 1.4em;
}

.quick-links h3:last-child a {
  color: #1a85c1;
}

.quick-links h3:last-child a:hover {
  color: #146694;
}

.quick-links .workplace-img {
  width: 100%;
  height: 350px;
}

.link-more {
  color: #5e5e5e;
  margin-top: 1em;
}

.link-more:hover {
  color: #c93032;
}

.quick-links ul,
.resources ul {
  list-style: none;
  padding-left: 10px;
}

.quick-links ul li,
.resources ul li {
  text-indent: -0.9em;
}

.quick-links ul li:before,
.resources ul li:before {
  content: "\2022   ";
  color: #a7a7a7;
  margin-right: 5px;
}

.quick-links ul li h3,
.resources ul li h3 {
  display: inline;
}

/* About NEADA Section */

@media (max-width: 768px) {
  .about-section {
    margin-top: -6em;
  }
}

.clipping-mask {
  clip-path: polygon(50% 10%, 100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
  -webkit-clip-path: polygon(50% 10%, 100% 0, 100% 90%, 50% 100%, 0 90%, 0 0);
}

@media (max-width: 768px) {
  .clipping-mask {
    clip-path: polygon(50% 5%, 100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
    -webkit-clip-path: polygon(50% 5%, 100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
  }
}

.about-container,
.download-container {
  background: #c93032;
  background: linear-gradient(310deg, #C95000, #c93032);
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0.5px 0.5px 2px #b11010;
}

.about-container h1,
.download-container h1 {
  margin: 0;
  line-height: 1;
}

.about-container a:hover,
.about-container a:focus,
.download-container a:hover,
.download-container a:focus {
  text-shadow: none;
  color: black;
}

.about-container a.btn-ghost,
.download-container a.btn-ghost {
  background: rgba(0, 0, 0, 0);
  font-size: 1.1em;
  border: 2px solid #ffffff;
  border-radius: 5px;
}

.about-container a.btn-ghost:hover,
.download-container a.btn-ghost:hover {
  color: #ffffff;
  text-decoration: underline;
  background: #a02628;
}

.about-container span,
.download-container span {
  padding: 0 1em;
}

.about-container span:last-child,
.download-container span:last-child {
  border-left: 1px solid #ffffff;
}

@media (max-width: 768px) {
  .about-container span:last-child,
  .download-container span:last-child {
    border-left: none;
  }
}

.about-container span a,
.download-container span a {
  color: #ffffff;
}

@media (max-width: 768px) {
  .about-container span a,
  .download-container span a {
    display: inline-block;
    margin-top: 1em;
  }
}

.about-container span a:hover,
.download-container span a:hover {
  border-bottom-color: #4d1313;
}

@media (max-width: 992px) {
  .about-container input,
  .download-container input {
    display: block;
    margin: 1em 0 2em;
  }
}

@media (max-width: 768px) {
  .about-container input,
  .download-container input {
    margin: 1em auto 2em;
  }
}

.about-container h1,
.about-container p,
.download-container h1,
.download-container p {
  margin-bottom: 20px;
}

.about {
  align-items: center;
}

.about,
.download {
  display: flex;
}

.about,
.services {
  max-width: 1100px;
  margin: 0 auto;
  padding: 6em 1em;
}

.services {
  max-width: 1300px;
}

.text {
  margin-left: 2%;
  width: 68%;
}

@media (max-width: 1200px) {
  .text {
    margin-left: 0;
    text-align: center;
    width: 100%;
  }

  .text h1 {
    margin-bottom: 1em;
  }
}

.text p {
  font-size: 1.1em;
}

@media (max-width: 768px) {
  .text p {
    margin-bottom: 2em;
  }
}

.workplace-img {
  background-image: url("/images/man-workplace@2x.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 40%;
  height: 280px;
  background-position: center;
  margin-top: 10px;
}

/* Media Section */

.media-wrapper {
  max-width: 1100px;
  margin: 0 auto 2em;
}

.video-wrapper {
  display: flex;
  justify-content: space-between;
  margin: 2em 0;
}

@media (max-width: 992px) {
  .video-wrapper {
    flex-wrap: wrap;
  }
}

.media-section .media-container.background-pattern {
  padding: 5em 1em 3em;
}

.media-section .video:not(:last-child) {
  margin-right: 1.5em;
}

@media (max-width: 992px) {
  .media-section .video:not(:last-child) {
    margin: 1% 1% 3em;
  }
}

@media (max-width: 768px) {
  .media-section .video:not(:last-child) {
    width: 96%;
    margin: 1% 1% 3em;
  }
}

@media (max-width: 992px) {
  .media-section .clipping-mask {
    clip-path: polygon(50% 5%, 100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
    -webkit-clip-path: polygon(50% 5%, 100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
  }
}

@media (max-width: 768px) {
  .media-section .clipping-mask {
    clip-path: polygon(50% 2%, 100% 0, 100% 98%, 50% 100%, 0 98%, 0 0);
    -webkit-clip-path: polygon(50% 2%, 100% 0, 100% 98%, 50% 100%, 0 98%, 0 0);
  }
}

.media-section .video {
  width: 25%;
}

@media (max-width: 992px) {
  .media-section .video {
    width: 46%;
    margin: 1% 1% 3em;
  }
}

@media (max-width: 768px) {
  .media-section .video {
    width: 96%;
    margin: 1% 1% 3em;
  }
}

.media-section .video img {
  width: 100%;
  margin-bottom: 1em;
}

.media-section .view-all {
  text-align: center;
  margin-left: 20px;
}

.view-all span {
  background-image: url(/images/arrow-right-red.svg?bf721b9f58746274b2fc54373eaa4f47);
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
  content: " ";
  background-size: 20px 20px;
  display: inline-block;
}

.view-all span,
.view-all a {
  vertical-align: middle;
}

/* Resources Section */

.resources {
  display: flex;
  flex-wrap: wrap;
  max-width: 1100px;
  margin: 0 auto 2em;
}

@media (max-width: 768px) {
  .resources {
    flex-direction: column;
  }
}

.resources .text-container {
  background: #c93032;
  background: linear-gradient(310deg, #C95000, #c93032);
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0.5px 0.5px 2px #b11010;
  width: 30%;
  margin: 0 auto;
  text-align: center;
  padding: 3em 2em;
  margin-top: 2.5em;
}

.resources .text-container h1 {
  margin: 0;
  line-height: 1;
}

.resources .text-container a:hover,
.resources .text-container a:focus {
  text-shadow: none;
  color: black;
}

.resources .text-container a.btn-ghost {
  background: rgba(0, 0, 0, 0);
  font-size: 1.1em;
  border: 2px solid #ffffff;
  border-radius: 5px;
}

.resources .text-container a.btn-ghost:hover {
  color: #ffffff;
  text-decoration: underline;
  background: #a02628;
}

@media (max-width: 992px) {
  .resources .text-container {
    width: 50%;
    padding-bottom: 5em;
  }
}

@media (max-width: 768px) {
  .resources .text-container {
    width: 70%;
  }
}

@media (max-width: 768px) {
  .resources .text-container h1 {
    margin-bottom: 0.5em;
  }
}

.resources .btn-ghost {
  margin-top: 0.75em;
  font-weight: normal;
  display: block;
}

.resources .container-ghost {
  width: 40%;
  flex-grow: 1;
  padding: 1%;
  margin-top: 4em;
}

@media (max-width: 768px) {
  .resources .container-ghost {
    margin: 1em auto 0;
    padding: 1em;
    width: 100%;
  }
}

.resources .container-ghost:nth-child(odd) {
  margin-right: 3%;
}

@media (max-width: 768px) {
  .resources .container-ghost:nth-child(odd) {
    margin: 1em auto 0;
  }
}

.resources .container-ghost:nth-child(even) {
  margin-left: 3%;
}

@media (max-width: 768px) {
  .resources .container-ghost:nth-child(even) {
    margin: 1em auto 0;
  }
}

.resources .container-ghost h1 {
  margin: 0;
  display: inline-block;
}

.resources .container-ghost div {
  display: flex;
  align-items: center;
}

.resources .container-ghost img {
  height: 75px;
  width: 75px;
  opacity: 0.3;
  margin-right: 5%;
}

.resources .container-ghost li:last-child {
  margin-top: 1.25em;
}

.resources .container-ghost li:last-child:before {
  content: "";
  color: #a7a7a7;
  margin-left: 10px;
  margin-right: 5px;
}

/* Services */

.services-section {
  margin-top: -6em;
  text-align: center;
}

.services-section .clipping-mask {
  clip-path: polygon(50% 5%, 100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
  -webkit-clip-path: polygon(50% 5%, 100% 0, 100% 95%, 50% 100%, 0 95%, 0 0);
}

.service-container {
  background-color: #f9f9f9;
}

.service-container h1 {
  text-align: center;
}

.service-container .service-list {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.service-container .service-list > a {
  width: 24%;
  flex-grow: 1;
  padding: 4% 2%;
  border-bottom: none;
}

@media (max-width: 768px) {
  .service-container .service-list > a {
    width: 98%;
  }
}

.service-container .service-list > a:hover h2 {
  border-bottom: none;
  text-decoration: underline;
}

.service-container .service-list > a h2 {
  -webkit-text-decoration: underline dotted #a7a7a7;
          text-decoration: underline dotted #a7a7a7;
}

.service-container .service-list > a p {
  color: #2b2b2b;
}

.service-container .service-list > a img {
  width: 70px;
  height: 70px;
}

@media (max-width: 768px) {
  .service-container .service-list > a img#materials {
    background: #08b55a;
    background: linear-gradient(310deg, #85bc19, #08b55a);
  }

  .service-container .service-list > a img#research {
    background: #1a85c1;
    background: linear-gradient(310deg, #0bada8, #1a85c1);
  }
}

/* Downloads Section */

.download-section {
  margin-top: -4em;
}

.download-section .text {
  margin-left: 4em;
}

@media (max-width: 768px) {
  .download-section .text {
    margin-left: 0;
  }
}

.download-section img {
  box-shadow: -10px 10px #a02628;
}

.download {
  max-width: 900px;
  margin: 0 auto;
  padding: 6em 1em 0;
}

@media (max-width: 768px) {
  .download {
    flex-direction: column-reverse;
    padding-bottom: 0;
  }
}

.download p {
  font-size: 1.8em;
  line-height: 1.2;
  margin-bottom: 1em;
}

.download .download-preview {
  margin-top: 1em;
  width: 750px;
}

@media (max-width: 992px) {
  .download .download-preview {
    width: 100%;
  }
}

.download .download-preview img {
  width: 100%;
}

/* Contact Section */

.contact-section.background-pattern,
.media-container.background-pattern {
  padding: 6em 1em 0em;
  margin-top: -3em;
  background: url("/images/neada-pattern.svg");
  background-color: #fcfcfc;
}

.contact-section {
  text-align: center;
}

.contact-section form {
  width: 40%;
}

@media (max-width: 992px) {
  .contact-section form {
    width: 60%;
  }
}

@media (max-width: 768px) {
  .contact-section form {
    width: 90%;
  }
}

